Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rmatch_offset Struct Reference

`#include <re.h>`

## Data Fields
long | beg
long | end

## Detailed Description

Definition at line 31 of file re.h.

## Field Documentation

## ◆ beg

long rmatch_offset::beg

Definition at line 32 of file re.h.

## ◆ end

long rmatch_offset::end

Definition at line 33 of file re.h.

The documentation for this struct was generated from the following file:

- include/ruby/re.h